<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8"/>
    <meta content="width=device-width, initial-scale=1.0" name="viewport"/>
    <meta content="index" name="robots"/>
    <meta content="" name="description">
    <title>TP algorithm and clean</title>
    <link href="public/index.css" rel="stylesheet"/>
</head>
<body>
<div id="root"></div>
<script src="public/index.js" type="text/javascript"></script>
</body>
</html>
